/* Overright bootstrap bold labels */
.BookingForm label {
    color: white;
    font-weight:400;
}

.category {
	background-color: rgba(0,0,0,0.2);
	padding: 10px;
}

.menu {
	background-color: rgba(0,0,0,0.5);
	padding: 10px;
}

/* Black titles for the middle section */
.department-title a{
  color:black;   
}

.cart {
	background-color: rgba(0,0,0,0.2);
	padding: 10px;
}